Subject: warranty
From: "Mike" <[email-masked]>
To: "Mike Wagner - Gee" <[email-masked]>
Date: Wed, 20 Dec 2006 12:11:47 -0500

Mike,
I wanted to touch base with you again before our warranty runs out on our equipment.  I last contacted you back in October.  I do not believe I have heard from anyone since.  I forgot myself.  Things have just started picking up for us and we are about to get into "the middle of it".  Our system has been fine when it has been slow so there have not been too many chances to check the reliability of the cards.  I am still not comfortable that everything is completely solid.  The system went down last week and had to be re-set twice.  The T1 provider (Diversified in AZ) bounced the T1s and the second time they came back up.  I really can not afford to have any of our lines down.  Can you check again and maybe we should look at swapping out those cards while they are still warranteed.  Let know what you think can be done to "sure-up" everything for the busy season.  Thanks for your promptness in dealing with this.

Sincerely,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]